#contentMain div.hr {
	background-color:#E5E5E5;
	border: medium none;
	display: block;
	font-size: 1px;
	height: 1px;
	margin: 0px 0 8px 0px;
}


/* --- Popup Overlay - Dark Background Overlay of the Popup Layer - Opcacity is defined in Javascript --- */
.popup_overlay {
	display: none;
    line-height: 1%;
    top: 0px; 
    left: 0px; 
    width: 100%; 
    height: 100%; 
    position: absolute; 
    z-index: 10; 
    background-color: #000; 
}

/* frame of the whole slider */

.slider_container {
	position: relative;
	height: 115px; 
    width: 556px; 
    overflow: hidden;
	top: 0px;
	margin-bottom: 20px;
    left: 0px;
}

.slider_left,
.slider_left_active {
	width: 48px;
	height: 115px;	
	background-color: transparent;	
	background: transparent url(/media/layout_1/img/imageslider/slider_left_clear.gif) no-repeat top left; 
	float:left;
	cursor:default;
}

.slider_left_active {
	background: transparent url(/media/layout_1/img/imageslider/slider_left.gif) no-repeat top left;
	display: none;
	cursor: pointer;
}

.slider_center {
	position: relative;
	width: 460px;
	height: 150px;	
	float:left;
	overflow: hidden;
	background: transparent url(/media/layout_1/img/imageslider/slider_center.gif) repeat; 
}

.slider_right,
.slider_right_active {
	width: 48px;
	height: 115px;	
	background-color: transparent;	
	background: transparent url(/media/layout_1/img/imageslider/slider_right_clear.gif) no-repeat top left; 
	float:left;
	cursor:default;
}

.slider_right_active {
	background: transparent url(/media/layout_1/img/imageslider/slider_right.gif) no-repeat top left;
	display: none;
	cursor: pointer;
}

.clear_div {
	clear: both;
	display: none;
}

.sliding_div {
	position: absolute;
	top:16px;
	left:-0px;
	height: 83px;
	width:20000px;
	background: #EEEDEF url(/media/layout_1/img/imageslider/img_divider_center_bg.gif) no-repeat top left;
}

/* Images in the middle sliding right and left */

.sliding_divider_left {
	background: transparent url(/media/layout_1/img/imageslider/img_divider_left.gif) repeat; 
	width: 8px;
	height: 82px;
	float: left;
}

.sliding_div_right {
	background: transparent url(/media/layout_1/img/imageslider/img_divider_right.gif) repeat; 
	width: 8px;
	height: 82px;
	float: left;
}

.sliding_divider_center {
	height: 82px;
	background: transparent url(/media/layout_1/img/imageslider/img_divider_center_bg.gif) repeat;
	float: left; 
}

.sliding_divider_after {
	height: 82px;
	background: transparent url(/media/layout_1/img/imageslider/img_divider_after.gif) repeat;
	float: left; 
	width:500px;
}

.sliding_img {
	height:76px; 
	padding-top:3px;
	cursor:pointer;
}

/* Popup */

.popup_container_all {
	display: none;
	position: absolute;
	top: 80px;
    left: 0px;
    background-color: white;
    z-index: 100;
    border:0px solid red;
}

.popup_container_center {
	top:0px;
	float:left;
	border:0px solid green;
}

.popup_div_center_headline {
	height: 60px;  
    overflow: hidden;
    background-color:white; 
    border:0px solid red;   
}


.popup_div_center_middle {
	position: relative;
	height: 500px;
	overflow: hidden;
    background-color: white;
}

.popup_div_right_content_middle {
	width: 200px;
	height: 495px;
	overflow: hidden;
    background: white;
	top:0px;
}

.popup_div_right_content_middle h3 {
	font-size: 0.75em;
	margin-bottom: 3px;
}

.popup_div_right_content_middle li {
	font-size: 0.6875em;
}

.popup_div_right_content_middle li a {
	color: #000;
	text-decoration: none;
}

.popup_div_right_content_middle li a:hover {
	text-decoration: underline;
}

.popup_div_right_content_middle ul.downloadList li {
	list-style: none;
	padding-bottom: 3px;
}

.popup_div_right_content_middle .box {
	margin-bottom: 10px;
	clear: both;
} 

.popup_div_right_content_middle .box h2 {
	font-size: 0.75em;
} 

.popup_div_right_content_middle .box h2 a {
	color: #000 !important;
	text-decoration: none;
} 

.popup_div_right_content_middle .box span.file {
	clear: both;
} 

.popup_div_right_content_middle .box .file .downloadIcon {
	padding-top: 5px;
	float: left;
} 

.popup_div_right_content_middle .box .file a {
	background: none !important;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 24px;
	/* display: inline !important; */
}

.popup_div_right_content_middle .box .toggleHeader h2 a {
	color: #062E77;
}

.popup_div_right_content_middle li {
	font-size: .6875em;
	line-height: 1.35;
	padding: 0 0 0 0px;
}

.popup_div_right_content_middle li a {
	color: #000;
	background: transparent url(/media/layout_1/img/skin_bg_boxlink.gif) no-repeat 0px 4px !important;
	padding-left: 12px;
	display: block !important;
} 
.popup_container_right_content {
    width: 190px;
	float: left;
	overflow: hidden;
	padding-top: 60px;
}
 
.container_popup_rightcontent_slider {
	display: block;
}
 
.popup_headline {
	position: absolute;
	top:20px;
	left: 20px;
}

.popup_pic_slider {
	position: absolute;
	top: 0px;
	left: 20px;
}

.popup_headline h2 {
	font-size: 1em;
}

.popup_rightcontent {
	display: block;
	background-color: white;
	margin-left: 10px;
	width: 190px;
	height: 495px;
}

.popup_pic_slider {
	display: block;	
}
	
.container_popup_bottom {}
.popup_div_right_bottom {}

.popup_bottomline {
	display: block;
	top: 0px;
	left: 20px;
	padding: 20px;
    margin-top: 0px;
}

.popup_bottomline h2,
.popup_bottomline p {
	font-size: 0.75em;
}

.popup_navibutton_left {
	position: absolute;
	background: transparent url(/media/layout_1/img/imageslider/navi_left_p.gif) no-repeat 0 0;
	background-position:left 20px;
	top: 300px;
	left: 20px;
	/*
	width: 31px;
	height: 33px;
	*/
	width: 250px;
	height: 300px;
	display: block;
	cursor: pointer;
	z-index: 4000;
	border: 0px solid red;
}

.popup_navibutton_right {
	position: absolute;
	background: transparent url(/media/layout_1/img/imageslider/navi_right_p.gif) no-repeat 100% 0;
	background-position:right 20px;
	top: 300px;
	right: 20px;
	/*
	width: 31px;
	height: 33px;
	*/
	width: 250px;
	height: 300px;	
	display: block;
	cursor: pointer;
	z-index: 4000;
	border: 0px solid red;
}

.noBackground {
	background: none;
}

.naviButtonPic {
	 border: 0px solid red; 
}

.popup_closebutton {
    position: absolute;
	background: transparent url(/media/layout_1/img/imageslider/navi_close.gif) no-repeat;
	top: 5px;
	right: 5px;
	width: 30px;
	height: 31px;
	display: block;
	cursor: pointer;
	z-index: 4000;
}



